module hongze/hongze_edb_lib

go 1.16

require (
	github.com/antlr/antlr4/runtime/Go/antlr v0.0.0-20211223021540-a6a1e1173105 // indirect
	github.com/beego/bee/v2 v2.0.2
	github.com/beego/beego/v2 v2.0.2
	github.com/dgrijalva/jwt-go v3.2.0+incompatible
	github.com/go-sql-driver/mysql v1.6.0
	github.com/gonum/blas v0.0.0-20181208220705-f22b278b28ac // indirect
	github.com/gonum/floats v0.0.0-20181209220543-c233463c7e82 // indirect
	github.com/gonum/internal v0.0.0-20181124074243-f884aa714029 // indirect
	github.com/gonum/lapack v0.0.0-20181123203213-e4cdc5a0bff9 // indirect
	github.com/gonum/matrix v0.0.0-20181209220409-c518dec07be9 // indirect
	github.com/gonum/stat v0.0.0-20181125101827-41a0da705a5b // indirect
	github.com/nosixtools/solarlunar v0.0.0-20211112060703-1b6dea7b4a19
	github.com/olivere/elastic/v7 v7.0.32
	github.com/rdlucklib/rdluck_tools v1.0.3
	github.com/shopspring/decimal v1.3.1
	github.com/yidane/formula v0.0.0-20210902154546-0782e1736717
	gopkg.in/gomail.v2 v2.0.0-20160411212932-81ebce5c23df
)
